using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Tool : MonoBehaviour{
    public Sprite[] garbage;
    void Start(){
        int a = Random.Range(0,garbage.Length);
        GetComponent<SpriteRenderer>().sprite = garbage[a];
    }
}